Subject: Re: Changes to CSAT KPIs
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 16 Jul 2021 03:07:41 -0700 (MST)

Thank You Heta, 

Absolutely, I have access to the new Dashboard now. Thanks to Josephine. 

Most of the DSAT in gaming comes from delay in handling the ticket or warranty issues (physical damage or warranty expired). For the ones that are delayed we are pushing the team to call each customer so that 
this could be minimized. For the warranty issues there is a little that we could do. 

Also, as the surveys are less due to the reason we only rolled it out in English tickets, could be another reason for the low numbers. If we can roll out the survey in all the language we have, that may increase the count 
resulting in higher CSAT rating. 

However, we would keep pushing the team to acheive the target. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, July 16, 2021 3:32:26 PM 
Subject: Changes to CSAT KPIs 

Hi Pritish, 

Due to the CSAT survey changes, we have decided to change the CSAT KPIs accordingly. The KPI will be average of 4 and above for both brands. 

Currently we are below 4 in Gaming in July, so please make plan actions to improve it until the end of the month. I think that workload is a bit lower so that we could concentrate on providing excellent support to all customers. Please let me know your thoughts. 

I hope that you have access to the new CSAT dashboard in the meanwhile? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]